<?xml version="1.0" encoding="UTF-8"?>
<controls>
	<control att="button">
		<button id="1" parent="frame8">
			<up>btnclose1.bmp</up>
			<down>btnclose3.bmp</down>
			<focus>btnclose2.bmp</focus>
			<disable>btnclose4.bmp</disable>
			<x>13</x>
			<y>4</y>
			<id>11604</id>
			<hint>LAB_TURN_OFF</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame5">
			<up>btnfilteroff1.bmp</up>
			<down>btnfilteroff3.bmp</down>
			<focus>btnfilteroff2.bmp</focus>
			<disable>btnfilteroff4.bmp</disable>
			<x>33</x>
			<y>10</y>
			<id>11607</id>
			<hint>LAB_UNLOCK</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame5">
			<up>btnfilteron1.bmp</up>
			<down>btnfilteron3.bmp</down>
			<focus>btnfilteron2.bmp</focus>
			<disable>btnfilteron4.bmp</disable>
			<x>33</x>
			<y>10</y>
			<id>11608</id>
			<hint>LAB_LOCK</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame5">
			<up>btnsimplemode1.bmp</up>
			<down>btnsimplemode3.bmp</down>
			<focus>btnsimplemode2.bmp</focus>
			<disable>btnsimplemode4.bmp</disable>
			<x>58</x>
			<y>10</y>
			<id>11611</id>
			<hint>LAB_PROGRAMLIST_SIMPLE_MODE</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame5">
			<up>btnadvancemode1.bmp</up>
			<down>btnadvancemode3.bmp</down>
			<focus>btnadvancemode2.bmp</focus>
			<disable>btnadvancemode4.bmp</disable>
			<x>58</x>
			<y>10</y>
			<id>11612</id>
			<hint>LAB_PROGRAMLIST_ADVANCE_MODE</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame5">
			<up>btnindividual1.bmp</up>
			<down>btnindividual3.bmp</down>
			<focus>btnindividual2.bmp</focus>
			<disable>btnindividual4.bmp</disable>
			<x>80</x>
			<y>10</y>
			<id>11613</id>
			<hint>LAB_INDIVIDUAL_SETUP</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame5">
			<up>btndisplaymode1.bmp</up>
			<down>btndisplaymode3.bmp</down>
			<focus>btndisplaymode2.bmp</focus>
			<disable>btndisplaymode4.bmp</disable>
			<x>105</x>
			<y>10</y>
			<id>11614</id>
			<hint>LAB_DISPLAY_MODE</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame8">
			<up>Channel_Search_up.bmp</up>
			<down>Channel_Search_down.bmp</down>
			<focus>Channel_Search_focus.bmp</focus>
			<disable>Channel_Search_disable.bmp</disable>
			<x>-10</x>
			<y>2</y>
			<id>11615</id>
			<hint>LAB_SEARCH_PROGRAM</hint>
		</button>
	</control>		
	<control att="coloredit">
		<coloredit id="1" parent="frame8">
			<color att="Text" R="0" G="0" B="0"></color>
			<color att="Background" R="255" G="255" B="255"></color>
			<pos left="550" right="668" top="6" bottom="21"></pos>
			<font name="MS Sans Serif" height="14"></font>
			<static>0</static>
			<resize>0</resize>
			<id>11616</id>
		</coloredit>
	</control>		
	<control att="combobox">
		<combobox id="1" parent="NULL">
			<color att="SelectText" R="0" G="0" B="0"></color>
			<color att="SelectBackground" R="244" G="234" B="41"></color>
			<color att="DefaultText" R="255" G="255" B="255"></color>
			<color att="DefaultBackground" R="0" G="0" B="0"></color>
			<resize>2</resize>
			<height>14</height>
			<pos left="14" right="704" top="240" bottom="258"></pos>
			<id>11605</id>
			<hint></hint>
		</combobox>
	</control>
	<control att="list">
		<list id="1" parent="NULL">
			<color att="Text" R="255" G="255" B="255"></color>
			<color att="TextBackground" R="31" G="27" B="8"></color>
			<color att="Background" R="9" G="3" B="3"></color>
			<resize>1</resize>
			<pos left="14" right="704" top="26" bottom="240"></pos>
			<font name="MicroSoft Sans Serif" height="14"></font>
			<id>11606</id>
			<column id="1" format="center" width="40" name="LAB_PROGRAMS_AND_CHANNELS"></column>
			<column id="2" format="center" width="120" name="LAB_NAME"></column>
			<column id="3" format="center" width="60" name="LAB_FREQUENCY"></column>			
			<column id="4" format="center" width="60" name="LAB_SATELLITE"></column>
			<column id="5" format="center" width="60" name="LAB_PROVIDER"></column>
			<column id="6" format="center" width="60" name="LAB_MAIN_VOLUME"></column>
			<column id="7" format="center" width="60" name="LAB_BALANCE"></column>
			<column id="8" format="center" width="60" name="LAB_DEVICE_VOLUME"></column>
			<column id="9" format="center" width="60" name="LAB_TURN_ON_EQ"></column>
			<column id="10" format="center" width="60" name="LAB_AUDIO_EQ"></column>      
			<column id="11" format="center" width="60" name="LAB_VIDEOSTANDARD"></column>
			<column id="12" format="center" width="90" name="LAB_AUDIOSYSTEM"></column>
			<column id="13" format="center" width="60" name="LAB_AUDIO_MODE"></column>
			<column id="14" format="center" width="60" name="LAB_OVER_SCAN"></column>
			<column id="15" format="center" width="60" name="LAB_OVERSCAN_LEFT"></column>
			<column id="16" format="center" width="60" name="LAB_OVERSCAN_RIGHT"></column>
			<column id="17" format="center" width="60" name="LAB_OVERSCAN_TOP"></column>
			<column id="18" format="center" width="60" name="LAB_OVERSCAN_BOTTOM"></column>
			<column id="19" format="center" width="60" name="LAB_DEINTERLACE"></column>
			<column id="20" format="center" width="60" name="LAB_MENU_NR"></column>
			<column id="21" format="center" width="60" name="LAB_SUBTITLE"></column>
			<column id="22" format="center" width="60" name="LAB_BRIGHTNESS"></column>
			<column id="23" format="center" width="60" name="LAB_CONTRAST"></column>
			<column id="24" format="center" width="60" name="LAB_HUE"></column>
			<column id="25" format="center" width="60" name="LAB_SATURATION"></column>
			<column id="26" format="center" width="60" name="LAB_SHARPNESS"></column>
			<column id="27" format="center" width="60" name="LAB_GAIN" /> 
			<column id="28" format="center" width="60" name="LAB_GAIN" /> 
			<column id="29" format="center" width="60" name="LAB_WHITEPEAK" /> 
			<column id="30" format="center" width="60" name="LAB_COLORPEAK" /> 
			<column id="31" format="center" width="60" name="LAB_LONGPAUSEAGC" /> 
			<column id="32" format="center" width="60" name="LAB_ANTIALIASFILTER" /> 
			<column id="33" format="center" width="60" name="LAB_VIRTUAL_BASS" /> 
			<column id="34" format="center" width="60" name="LAB_VIRTUAL_TREBLE" /> 
			<column id="35" format="center" width="60" name="LAB_AUDIO_EFFECT" /> 
			<column id="36" format="center" width="60" name="LAB_STEREO_LEVEL" /> 
		</list>
	</control>	
</controls>